<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Berita Terkini">
        <meta name="keyword" content="Berita Terkini">
        <meta name="description" content="Cari Berita Terkini">
        <meta http-equiv="refresh" content="180">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Website Berita - NIOMIC</title>
        <link rel="icon" href="icon.png" type="image/x-icon">
    </head>
    <body>
        <h1>Halaman 4 - MOGO GP</h1>
        <h3>Dovizioso: the attendance king</h3>
        <p align="right">
            The Italian, along with teammate Jorge Lorenzo, has been competing on the World stage for 16 straight years - the third highest on the grid behind Valintino Rossi (Movistar Yamaha MotoGP) and Dani Pedrosa (Repsol Honda Team). It's a huge testament to the 32-year-old, who in the last two years has been - on paper - Marc Marquez<sup>,</sup> (Repsol Honda Team) most consistent challenger.
        </p>
        <a href="http://www.motogp.com" target="_blank">Pergi Ke Website motogp.com</a>
        <p>atau</p>
        <a href="../../index.html">Kembali Ke Halaman Index</a>
    </body>
</html>